<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f3dbf049436bf14d327c5497c6f1c611">
  <dict>
    <!--2022-05-24 10:58:30.000-->
    <string key="hn_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2022-05-24 10:58:30.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:58:30.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2022-05-24 10:58:30.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:58:30.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
  </dict>
</config>
